{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/page/2.0.0/schema.json",
  "name": "ReportSection6ce652196110a199711b",
  "displayName": "TipsbyMS",
  "displayOption": "ActualSize",
  "height": 90,
  "width": 410,
  "visibility": "HiddenInViewMode",
  "type": "Tooltip"
}